@charset "utf-8";
/* CSS Document */
#page_title {
    background-image: url(index/sp_page_title.png);
}
/*-----------------------------------------------------------*/
.block01_wrap {
    width: 100%;
    margin: 9.38vw auto 0px auto;
    overflow: hidden;
}
.block01 {
    width: 81.25vw;
    margin: 0px auto;
    overflow: hidden;
}
.block01 p.txt01 {
    text-align: center;
}
.block01 .tel {
    width: 99%;
    margin: 7.03vw auto 5.5vw auto;
    overflow: hidden;
    border: 1px solid #256599;
}
.block01 .tel h3 {
    width: 75.00vw;
    margin: 1.72vw auto;
    padding-bottom: 1.72vw;
    text-align: center;
    border-bottom: 1px solid #256599;
}
.block01 .tel dl {
    width: 75.00vw;
    text-align: center;
    margin: 0px auto 1.35vw auto;
}
.block01 .tel dl dt img {
    width: 47.66vw;
    height: auto;
    padding-bottom: 1.2vw;
}
.block01 .tel dl dd {
    font-size: 2.66vw;
}
/*-----------------------------------------------------------*/
.block02_wrap {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
}
.block02 {
    width: 82.03vw;
    margin: 0px auto;
    overflow: hidden;
}
.block02 h4 {
    width: 100%;
    font-size: 4.22vw;
    text-align: center;
    line-height: 115%;
    padding-bottom: 0.68vw;
    border-bottom: 2px solid #1C6499;
    margin-bottom: 3.51vw;
}
.block02 h4 p {
    font-size: 2.81vw;
    font-weight: normal;
    text-align: left;
    padding: 2.34vw 0px;
}
.block02 h4 p span {
    color: #DB4D4D;
}
/*-----------------------------------------------------------*/
.block02 dl {
    width: 100%;
    margin-bottom: 5.16vw;
}
.block02 dl dt {
    font-weight: bold;
}
.block02 dl dt div {
    padding: 0vw 0.68vw 0vw 0.34vw;
	display: flex;
}
.block02 dl dt div br {
    display: none;
}
.block02 dl dt div span {
    padding-left: 0.85vw;
}
.block02 dl dt div span.need {
    color: #DB4D4D;
}
.block02 dl dt div span.ninni {
    color: #808080;
}
.block02 dl dd {}
.block02 dl dd input {}
.block02 dl dd span {
    color: #575757;
    font-size: 3.50vw;
    line-height: 175%;
    display: block;
}
.block02 dl dd span.form_txt01 {}
.block02 dl dd span.form_txt02 {
    padding-left: 0.88vw;
}
.block02 dl dd span.form_txt03 {
    line-height: 150%;
}
/*-----------------------------------------------------------*/
input[type=text]:focus, textarea:focus {
    background-color: #FFF5D1;
}
input {
    height: 7.50vw;
    line-height: 7.50vw;
    padding: 0px 0.68vw;
}
.input01 {
    width: 78.89vw;
}
.input02 {
    /*width: 46.88vw;*/
	width: 78.89vw;
}
.input03 {
    width: 78.89vw;
}
.input04 {
    width: 78.89vw;
}
.input05 {
    width: 78.89vw;
    height: 42.34vw;
    padding: 0px 0.68vw;
}

/*-----------------------------------------------------------*/
.privacy_txt {
    width: 79.89vw;
    padding: 0.55vw;
    height: 31.25vw;
    overflow-y: scroll;
    border: 1px solid #A5A5A5;
}
/*-----------------------------------------------------------*/
div.privacy {
    width: 79.89vw;
    height: 12.13vw;
    line-height: 8.13vw;
    margin: 1.15vw auto 4.14vw auto;
    padding-left: 1.01vw;
    background-color: #E0E0E0;
    display: flex;
    align-items: center;
}
div.privacy > p span label {
    display: flex;
    align-items: center;
    gap: 0 10px;
}
div.privacy > p span.radiobutton input {
    width: 5vw;
    height: 5vw;
}
/**/
.radio01-input {
    display: none;
}
.radio01-parts {
    line-height: 8.13vw !important;
    padding-top: 0.27vw;
    padding-left: 6.46vw;
    position: relative;
}
.radio01-parts::before {
    content: "";
    display: block;
    position: absolute;
    top: 1.55vw;
    left: 0;
    width: 5vw;
    height: 5vw;
    background: #FFFFFF;
    border: 1px solid #575757;
    border-radius: 50%;
}
.radio01-input:checked + .radio01-parts {}
.radio01-input:checked + .radio01-parts::after {
    content: "";
    display: block;
    position: absolute;
    top: 2.4vw;
    left: 1vw;
    width: 3.5vw;
    height: 3.5vw;
    background: #3AA1CE;
    border-radius: 50%;
}
.radio01-parts a {
    color: #0500FF;
    text-decoration: none;
}
/*-----------------------------------------------------------*/
.attentiontxt{
	width: 100%;
	margin: 0 auto 4.14vw;
	padding: 3.0vw 1.5vw;
	background-color: #DB4D4D;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	text-align: center;
}
/*-----------------------------------------------------------*/
.send_btn {
    text-align: center;
    margin: 0px auto 10.68vw auto;
}
.send_btn input {
    width: 23.91vw;
    height: 8.28vw;
    color: #fff;
    cursor: pointer;
    line-height: 0px;
    font-size: 3.13vw;
    font-weight: bold;
    background-color: #0071AF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}